
<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
<meta name="pageId" content="-1579972975" />
<meta name="fo-verify" content="15bf1fc3-d4fb-4c54-8e16-3bb871e20ec2" />
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<link rel="preconnect" href="https://fonts.googleapis.com" crossorigin />
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
<link rel="preconnect" href="https://ml314.com/" crossorigin />

<script data-ot-ignore>
    window.dataLayer = window.dataLayer || [];

    function gtag() {
        dataLayer.push(arguments);
    }

    // https://community.cookiepro.com/s/article/UUID-d81787f6-685c-2262-36c3-5f1f3369e2a7
    // https://my.onetrust.com/s/article/UUID-d81787f6-685c-2262-36c3-5f1f3369e2a7?topicId=0TO1Q000000ItVuWAK
    // OneTrust
    gtag('js', new Date());
    gtag('set', 'developer_id.dNzMyY2', true);

    gtag("consent", "default", {
        'ad_storage': 'denied',
        'analytics_storage': 'denied',
        'wait_for_update': 500,
        'region': ['EU', 'UK', 'GB', 'US-CA']
    });

    gtag("set", "ads_data_redaction", true);
</script>

<script type="text/javascript" src="/oneTrust_production/consent/d3fb4ffa-b90d-45ab-8eed-e6d93f342b41/OtAutoBlock.js"></script>
<script type="text/javascript" src="/oneTrust_production/scripttemplates/otSDKStub.js" charset="UTF-8" data-domain-script="d3fb4ffa-b90d-45ab-8eed-e6d93f342b41"></script>
<script type="text/javascript">
    function OptanonWrapper() {

        gtag('consent', 'update', { 'analytics_storage': (OnetrustActiveGroups.indexOf('C0002') != -1 ? 'granted' : 'denied') });

        gtag('consent', 'update', { 'ads_storage': (OnetrustActiveGroups.indexOf('C0004') != -1 ? 'granted' : 'denied') });

        gtag('set', 'ads_data_redaction', (OnetrustActiveGroups.indexOf('C0004') != -1 ? false : true));


    }
</script>

<script>
dataLayer.push({'ContentType': 'Term'
,'PublishDate': 'June 2014'
,'PrimaryTag': 'Networking'
,'ContentTagValues': ['Networking','Wireless Networking']
});    </script>

<script>
    (function (w, d, s, l, i) {
        w[l] = w[l] || []; w[l].push({'gtm.start':new Date().getTime(), event: 'gtm.js'});
        var f = d.getElementsByTagName(s)[0],
            j = d.createElement(s), dl = l != 'dataLayer' ? '&l=' + l : ''; j.async = true;
        j.setAttributeNode(d.createAttribute('data-ot-ignore')); // OneTrust ignore
        j.src = 'https://www.googletagmanager.com/gtm.js?id=' + i + dl; f.parentNode.insertBefore(j, f);
    })(window, document, 'script', 'dataLayer', 'GTM-WPH64RH');</script>

<title>What is Downlink? - Definition from Techopedia</title>
<meta name="description" content="This definition explains the meaning of Downlink and why it matters." />
<link rel="canonical" href="https://www.techopedia.com/definition/5055/downlink" />
<link rel="apple-touch-icon" sizes="180x180" href="/resource/images/favicon/apple-touch-icon.png" />
<link rel="icon" type="image/png" sizes="32x32" href="/resource/images/favicon/favicon-32x32.png" />
<link rel="icon" type="image/png" sizes="16x16" href="/resource/images/favicon/favicon-16x16.png" />
<link rel="mask-icon" href="/resource/images/favicon/safari-pinned-tab.svg" color="#5bbad5" />
<link rel="shortcut icon" href="/resource/images/favicon/favicon.ico" />
<meta name="apple-mobile-web-app-title" content="Techopedia" />
<meta name="application-name" content="Techopedia" />
<meta name="msapplication-TileColor" content="#ffffff" />
<meta name="msapplication-config" content="/resource/images/favicon/browserconfig.xml" />
<meta name="theme-color" content="#ffffff" />
<link id="lnkOpenSearch" href="/opensearch.xml" rel="search" title="Techopedia" type="application/opensearchdescription+xml" />
<link href="https://www.techopedia.com/feed/tod/atom" rel="alternate" title="Insight and inspiration from the latest Technology-related content on Techopedia" type="application/atom+xml" />
<link href="https://www.techopedia.com/feed/content/atom" rel="alternate" title="Insight and inspiration from the latest Technology-related content on Techopedia" type="application/atom+xml" />
<link href="https://www.techopedia.com/feed/tods/atom" rel="alternate" title="Insight and inspiration from the latest Technology-related content on Techopedia" type="application/atom+xml" />

<script type="deferjs" defer>
    (function (w, d, t) {
        _ml = w._ml || {};
        _ml.eid = '87431';
        var s, cd, tag; s = d.getElementsByTagName(t)[0]; cd = new Date();
        tag = d.createElement(t); tag.async = 1;
        tag.src = 'https://ml314.com/tag.aspx?' + cd.getDate() + cd.getMonth();
        s.parentNode.insertBefore(tag, s);
    })(window, document, 'script');
</script>

<link rel="preload" as="style" href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;500&display=swap" />
<link rel="stylesheet" media="print" onload="this.onload=null;this.removeAttribute('media');" href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;500&display=swap" />
<style>hr{box-sizing:content-box;height:0;overflow:visible}h1,h2,h6{margin-top:0;margin-bottom:.5rem}h1,h2,h6{margin-bottom:.5rem;font-family:Poppins,Verdana,sans-serif;font-weight:500;line-height:1.4}hr{margin-top:1rem;margin-bottom:1rem;border:0;border-top:1px solid rgba(0,0,0,.1)}.col-10,.col-2,.col-lg-6,.col-lg-9,.col-md-12,.col-sm-1,.col-sm-11,.col-sm-12,.col-xl-2,.col-xl-7{position:relative;width:100%;padding-right:10px;padding-left:10px}.position-sticky{position:sticky!important}.mt-3,.my-3{margin-top:1rem!important}.mb-3,.my-3{margin-bottom:1rem!important}.mt-5{margin-top:3rem!important}.mb-5{margin-bottom:3rem!important}.ad__mapping3{min-height:600px}@media (max-width:501px){.ad__mapping1,.ad__mapping1__wrapper,.ad__mapping3,.ad__mapping3__wrapper{display:none}}.sticky-ad-wrapper .ad__wrapper{top:110px}:root{--blue:#007bff;--indigo:#6610f2;--purple:#6f42c1;--pink:#e83e8c;--red:#dc3545;--orange:#fd7e14;--yellow:#ffc107;--green:#28a745;--teal:#20c997;--cyan:#17a2b8;--white:#fff;--gray:#6c757d;--gray-dark:#343a40;--primary:#0070e0;--secondary:#e07000;--success:#029862;--info:#17a2b8;--warning:#ffc107;--danger:#dc3545;--light:#f5f9fe;--dark:#424242;--breakpoint-xs:0;--breakpoint-sm:576px;--breakpoint-md:768px;--breakpoint-lg:992px;--breakpoint-xl:1200px;--font-family-sans-serif:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans","Liberation Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";--font-family-monospace:SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace}*,::after,::before{box-sizing:border-box}html{font-family:sans-serif;line-height:1.15;-webkit-text-size-adjust:100%}article,main,nav,section{display:block}body{margin:0;font-family:Verdana,sans-serif;font-size:1rem;font-weight:400;line-height:1.5;color:#424242;text-align:left;background-color:#fff}h1,h2,h5,h6{margin-top:0;margin-bottom:.5rem}p{margin-top:0;margin-bottom:1rem}ol,ul{margin-top:0;margin-bottom:1rem}ul ul{margin-bottom:0}b{font-weight:bolder}small{font-size:80%}a{color:#0070e0;text-decoration:none;background-color:transparent}img{vertical-align:middle;border-style:none}svg{overflow:hidden;vertical-align:middle}label{display:inline-block;margin-bottom:.5rem}button{border-radius:0}button,input{margin:0;font-family:inherit;font-size:inherit;line-height:inherit}button,input{overflow:visible}button{text-transform:none}[type=button],[type=submit],button{-webkit-appearance:button}[type=button]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{padding:0;border-style:none}input[type=checkbox]{box-sizing:border-box;padding:0}::-webkit-file-upload-button{font:inherit;-webkit-appearance:button}h1,h2,h5,h6{margin-bottom:.5rem;font-family:Poppins,Verdana,sans-serif;font-weight:500;line-height:1.4}h1{font-size:2.5875rem}h2{font-size:1.875rem}h5{font-size:1.125rem}h6{font-size:1rem}small{font-size:80%;font-weight:400}.list-unstyled{padding-left:0;list-style:none}.list-inline{padding-left:0;list-style:none}.list-inline-item{display:inline-block}.list-inline-item:not(:last-child){margin-right:.5rem}.img-fluid{max-width:100%;height:auto}.container,.container-fluid{width:100%;padding-right:10px;padding-left:10px;margin-right:auto;margin-left:auto}@media (min-width:1200px){.container{max-width:1280px}}.row{display:flex;flex-wrap:wrap;margin-right:-10px;margin-left:-10px}.col-10,.col-2,.col-lg-3,.col-lg-6,.col-lg-9,.col-md-12,.col-sm-1,.col-sm-11,.col-sm-12,.col-xl-2,.col-xl-3,.col-xl-7{position:relative;width:100%;padding-right:10px;padding-left:10px}.col-2{flex:0 0 16.66667%;max-width:16.66667%}.col-10{flex:0 0 83.33333%;max-width:83.33333%}@media (min-width:576px){.col-sm-1{flex:0 0 8.33333%;max-width:8.33333%}.col-sm-11{flex:0 0 91.66667%;max-width:91.66667%}.col-sm-12{flex:0 0 100%;max-width:100%}}@media (min-width:768px){.col-md-12{flex:0 0 100%;max-width:100%}}@media (min-width:992px){.col-lg-3{flex:0 0 25%;max-width:25%}.col-lg-6{flex:0 0 50%;max-width:50%}.col-lg-9{flex:0 0 75%;max-width:75%}}@media (min-width:1200px){.col-xl-2{flex:0 0 16.66667%;max-width:16.66667%}.col-xl-3{flex:0 0 25%;max-width:25%}.col-xl-7{flex:0 0 58.33333%;max-width:58.33333%}}.form-control{display:block;width:100%;height:calc(1.5em + .75rem + 2px);padding:.375rem .75rem;font-size:1rem;font-weight:400;line-height:1.5;color:#495057;background-color:#fff;background-clip:padding-box;border:1px solid #ced4da;border-radius:.25rem}.form-control::-ms-expand{background-color:transparent;border:0}.form-control:-moz-focusring{color:transparent;text-shadow:0 0 0 #495057}.form-check{position:relative;display:block;padding-left:1.25rem}.form-check-input{position:absolute;margin-top:.3rem;margin-left:-1.25rem}.form-check-label{margin-bottom:0}.btn{display:inline-block;font-weight:400;color:#424242;text-align:center;vertical-align:middle;background-color:transparent;border:1px solid transparent;padding:.375rem .75rem;font-size:1rem;line-height:1.5;border-radius:.25rem}.btn-primary{color:#fff;background-color:#0070e0;border-color:#0070e0}.btn-secondary{color:#fff;background-color:#e07000;border-color:#e07000}.btn-light{color:#212529;background-color:#f5f9fe;border-color:#f5f9fe}.btn-sm{padding:.25rem .5rem;font-size:.875rem;line-height:1.5;border-radius:.2rem}.collapse:not(.show){display:none}.dropdown{position:relative}.dropdown-toggle{white-space:nowrap}.dropdown-toggle::after{display:inline-block;margin-left:.255em;vertical-align:.255em;content:"";border-top:.3em solid;border-right:.3em solid transparent;border-bottom:0;border-left:.3em solid transparent}.dropdown-menu{position:absolute;top:100%;left:0;z-index:1000;display:none;float:left;min-width:10rem;padding:.5rem 0;margin:.125rem 0 0;font-size:1rem;color:#424242;text-align:left;list-style:none;background-color:#fff;background-clip:padding-box;border:1px solid rgba(0,0,0,.15);border-radius:.25rem}@media (min-width:992px){.dropdown-menu-lg-right{right:0;left:auto}}.dropdown-item{display:block;width:100%;padding:.5rem 1.5rem;clear:both;font-weight:400;color:#212529;text-align:inherit;white-space:nowrap;background-color:transparent;border:0}.input-group{position:relative;display:flex;flex-wrap:wrap;align-items:stretch;width:100%}.input-group>.form-control{position:relative;flex:1 1 auto;width:1%;min-width:0;margin-bottom:0}.input-group>.form-control:not(:first-child){border-top-left-radius:0;border-bottom-left-radius:0}.input-group:not(.has-validation)>.form-control:not(:last-child){border-top-right-radius:0;border-bottom-right-radius:0}.input-group-append,.input-group-prepend{display:flex}.input-group-append .btn{position:relative;z-index:2}.input-group-prepend{margin-right:-1px}.input-group-append{margin-left:-1px}.input-group-text{display:flex;align-items:center;padding:.375rem .75rem;margin-bottom:0;font-size:1rem;font-weight:400;line-height:1.5;color:#495057;text-align:center;white-space:nowrap;background-color:#e9ecef;border:1px solid #ced4da;border-radius:.25rem}.input-group>.input-group-prepend>.input-group-text{border-top-right-radius:0;border-bottom-right-radius:0}.input-group>.input-group-append>.btn{border-top-left-radius:0;border-bottom-left-radius:0}.nav-link{display:block;padding:.5rem 1rem}.navbar{position:relative;display:flex;flex-wrap:wrap;align-items:center;justify-content:space-between;padding:.5rem 1rem}.navbar .container{display:flex;flex-wrap:wrap;align-items:center;justify-content:space-between}.navbar-brand{display:inline-block;padding-top:.3125rem;padding-bottom:.3125rem;margin-right:1rem;font-size:1.25rem;line-height:inherit;white-space:nowrap}.navbar-nav{display:flex;flex-direction:column;padding-left:0;margin-bottom:0;list-style:none}.navbar-nav .nav-link{padding-right:0;padding-left:0}.navbar-nav .dropdown-menu{position:static;float:none}.navbar-collapse{flex-basis:100%;flex-grow:1;align-items:center}.navbar-toggler{padding:.25rem .75rem;font-size:1.25rem;line-height:1;background-color:transparent;border:1px solid transparent;border-radius:.25rem}@media (max-width:991.98px){.navbar-expand-lg>.container{padding-right:0;padding-left:0}body{overflow-x:hidden}}.navbar-light .navbar-brand{color:rgba(0,0,0,.9)}.navbar-light .navbar-nav .nav-link{color:rgba(0,0,0,.5)}.navbar-light .navbar-toggler{color:rgba(0,0,0,.5);border-color:rgba(0,0,0,.1)}.card{position:relative;display:flex;flex-direction:column;min-width:0;word-wrap:break-word;background-color:#fff;background-clip:border-box;border:1px solid transparent;border-radius:.25rem}.breadcrumb{display:flex;flex-wrap:wrap;padding:.75rem 0;margin-bottom:1rem;list-style:none;background-color:transparent;border-radius:.25rem}.breadcrumb-item+.breadcrumb-item{padding-left:.5rem}.breadcrumb-item+.breadcrumb-item::before{float:left;padding-right:.5rem;color:#6c757d;content:">"}.alert{position:relative;padding:.75rem 1.25rem;margin-bottom:1rem;border:1px solid transparent;border-radius:.25rem}.alert-primary{color:#003a74;background-color:#cce2f9;border-color:#b8d7f6}.media{display:flex;align-items:flex-start}.media-body{flex:1}.list-group{display:flex;flex-direction:column;padding-left:0;margin-bottom:0;border-radius:.25rem}.list-group-item{position:relative;display:block;padding:.75rem 1.25rem;background-color:#fff;border:1px solid rgba(0,0,0,.125)}.list-group-item:first-child{border-top-left-radius:inherit;border-top-right-radius:inherit}.list-group-item:last-child{border-bottom-right-radius:inherit;border-bottom-left-radius:inherit}.list-group-item+.list-group-item{border-top-width:0}.list-group-flush{border-radius:0}.list-group-flush>.list-group-item{border-width:0 0 1px}.list-group-flush>.list-group-item:last-child{border-bottom-width:0}.popover{position:absolute;top:0;left:0;z-index:1060;display:block;max-width:276px;font-family:Verdana,sans-serif;font-style:normal;font-weight:400;line-height:1.5;text-align:left;text-align:start;text-decoration:none;text-shadow:none;text-transform:none;letter-spacing:normal;word-break:normal;word-spacing:normal;white-space:normal;line-break:auto;font-size:.875rem;word-wrap:break-word;background-color:#fff;background-clip:padding-box;border:1px solid rgba(0,0,0,.2);border-radius:.3rem}.popover .arrow{position:absolute;display:block;width:1rem;height:.5rem;margin:0 .3rem}.popover .arrow::after,.popover .arrow::before{position:absolute;display:block;content:"";border-color:transparent;border-style:solid}.popover-header{padding:.5rem .75rem;margin-bottom:0;font-size:1rem;background-color:#eee;border-bottom:1px solid #e1e1e1;border-top-left-radius:calc(.3rem - 1px);border-top-right-radius:calc(.3rem - 1px)}.popover-header:empty{display:none}.popover-body{padding:.5rem .75rem;color:#424242}.align-top{vertical-align:top!important}.bg-light{background-color:#f5f9fe!important}.bg-dark{background-color:#424242!important}.bg-white{background-color:#fff!important}.border{border:1px solid #dee2e6!important}.border-bottom{border-bottom:1px solid #dee2e6!important}.rounded-0{border-radius:0!important}.d-none{display:none!important}.d-inline-block{display:inline-block!important}.d-block{display:block!important}.d-flex{display:flex!important}@media (min-width:576px){.d-sm-none{display:none!important}.d-sm-block{display:block!important}}@media (min-width:768px){.d-md-none{display:none!important}.d-md-inline-block{display:inline-block!important}.d-md-block{display:block!important}}@media (min-width:992px){.d-lg-none{display:none!important}.d-lg-inline{display:inline!important}.d-lg-block{display:block!important}}@media (min-width:1200px){.d-xl-block{display:block!important}}.flex-fill{flex:1 1 auto!important}.justify-content-center{justify-content:center!important}.align-items-center{align-items:center!important}@supports (position:sticky){.sticky-top{position:sticky;top:0;z-index:1020}}.shadow-sm{box-shadow:0 .125rem .25rem rgba(0,0,0,.075)!important}.w-100{width:100%!important}.h-100{height:100%!important}.m-0{margin:0!important}.mt-0{margin-top:0!important}.mb-0{margin-bottom:0!important}.mr-1{margin-right:.25rem!important}.mb-1{margin-bottom:.25rem!important}.mr-2{margin-right:.5rem!important}.mb-2{margin-bottom:.5rem!important}.mt-3{margin-top:1rem!important}.mr-3{margin-right:1rem!important}.mb-3{margin-bottom:1rem!important}.mb-4{margin-bottom:1.5rem!important}.mt-5,.my-5{margin-top:3rem!important}.mb-5,.my-5{margin-bottom:3rem!important}.p-0{padding:0!important}.pb-2{padding-bottom:.5rem!important}.p-3{padding:1rem!important}.px-3{padding-right:1rem!important}.pb-3{padding-bottom:1rem!important}.px-3{padding-left:1rem!important}.py-4{padding-top:1.5rem!important}.py-4{padding-bottom:1.5rem!important}.pb-5{padding-bottom:3rem!important}.ml-auto{margin-left:auto!important}@media (min-width:768px){.mr-md-auto{margin-right:auto!important}}.text-right{text-align:right!important}.text-center{text-align:center!important}.text-uppercase{text-transform:uppercase!important}.text-white{color:#fff!important}.text-primary{color:#0070e0!important}.text-secondary{color:#e07000!important}.text-muted{color:#676767!important}.jan-icon{background-repeat:no-repeat;background-position:center;display:inline-block;width:24px;height:24px}.jan-icon--list-bulleted{background-image:url("data:image/svg+xml;charset=utf8,%3Csvg width='30' height='24' viewBox='0 0 30 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M3.40924 6C3.40924 5.17 4.23986 4.5 5.26883 4.5C6.2978 4.5 7.12842 5.17 7.12842 6C7.12842 6.83 6.2978 7.5 5.26883 7.5C4.23986 7.5 3.40924 6.83 3.40924 6ZM3.40924 12C3.40924 11.17 4.23986 10.5 5.26883 10.5C6.2978 10.5 7.12842 11.17 7.12842 12C7.12842 12.83 6.2978 13.5 5.26883 13.5C4.23986 13.5 3.40924 12.83 3.40924 12ZM5.26883 16.5C4.23986 16.5 3.40924 17.18 3.40924 18C3.40924 18.82 4.25225 19.5 5.26883 19.5C6.2854 19.5 7.12842 18.82 7.12842 18C7.12842 17.18 6.2978 16.5 5.26883 16.5ZM25.1044 19H10.2277C9.54588 19 8.98801 18.55 8.98801 18C8.98801 17.45 9.54588 17 10.2277 17H25.1044C25.7863 17 26.3442 17.45 26.3442 18C26.3442 18.55 25.7863 19 25.1044 19ZM10.2277 13H25.1044C25.7863 13 26.3442 12.55 26.3442 12C26.3442 11.45 25.7863 11 25.1044 11H10.2277C9.54588 11 8.98801 11.45 8.98801 12C8.98801 12.55 9.54588 13 10.2277 13ZM10.2277 7C9.54588 7 8.98801 6.55 8.98801 6C8.98801 5.45 9.54588 5 10.2277 5H25.1044C25.7863 5 26.3442 5.45 26.3442 6C26.3442 6.55 25.7863 7 25.1044 7H10.2277Z' fill='%23424242'/%3E%3C/svg%3E")}.img-content-visibility-auto img{content-visibility:auto}body{overflow-y:scroll}.btn{display:inline-flex;align-items:center}img{max-width:100%;height:auto}.font-header{font-family:Poppins,Verdana,sans-serif;font-weight:500}.container-fluid-maxwidth{max-width:1750px}.breadcrumb a{color:#6b6b6b}.jan-input-group-line .input-group-text{background:0;border:0}.jan-input-group-line .input-group-text:first-child{padding-left:0}.jan-input-group-line__icon{width:25px;height:25px}.jan-form-control-line{background:0;border:0;border-bottom:1px solid #424242;border-radius:0;padding-left:0;padding-right:0;color:#424242;outline:0}.bg-dark .jan-input-group-line{border-bottom:1px solid #fff;color:#fff}.bg-dark .jan-input-group-line .input-group-text{color:#fff}.bg-dark{color:#fff}.bg-dark a{color:#fff}.list-group-flush>.list-group-item{background:0;padding:.75rem 0}.bg-dark .list-group-item{background:0}.bg-dark .list-group-flush>.list-group-item{border-color:#fff}.hashtag-toc h2::before{display:block;position:relative;margin-top:-125px;height:125px;content:" ";visibility:hidden}@media (max-width:991.98px){.dropdown-screen .dropdown-toggle::after{display:none}.dropdown-screen .dropdown-menu{display:none!important}.hashtag-toc h2::before{display:block;position:relative;margin-top:-200px;height:200px;content:" ";visibility:hidden}}.navbar{font-family:Poppins,Verdana,sans-serif;font-weight:500;padding:1.5rem 1rem;box-shadow:0 3px 4px rgba(66,66,66,.1);border-bottom:1px solid rgba(66,66,66,.25)}.navbar .navbar-brand{margin-right:1.5rem}.navbar .navbar-brand img{width:190px}.navbar .navbar-nav .nav-link{font-family:Poppins,Verdana,sans-serif}.navbar .dropdown-fullwidth{position:static;font-family:Poppins,Verdana,sans-serif}.navbar .dropdown-fullwidth .dropdown-menu{font-weight:400;background-color:#0070e0;color:#fff;box-shadow:0 4px 4px rgba(0,0,0,.25);width:100%;top:68px;left:0;right:0;padding:2rem 0;margin:0;border:0;border-radius:0}.navbar .dropdown-more .dropdown-menu{margin-top:0}.navbar-toggler{border:0}.navbar-light .navbar-nav .nav-link{color:#424242}.dropdown-toggle{position:relative}.dropdown-toggle::after{border-bottom:.3rem solid;border-right:.3rem solid transparent;border-top:0;border-left:.3rem solid transparent}.dropdown-toggle::before{bottom:-5px;left:calc(50% - 10px / 2);border:solid transparent;content:" ";height:0;width:0;border-color:rgba(66,66,66,0);border-bottom-color:#424242;border-width:10px;margin-left:-10px;position:absolute;display:none}@media (max-width:1100px) and (min-width:992px){.navbar-expand-lg .navbar-nav .nav-link{padding-right:.5rem;padding-left:.5rem;font-size:.9rem}.navbar .navbar-brand{margin-right:1rem}}@media (max-width:1306px){.navbar-collapse{display:block;height:100%;overflow-y:scroll;height:calc(100vh + -95px)}.dropdown-fullwidth .dropdown-menu{padding:0}.navbar .navbar-brand{margin-right:0}.navbar .navbar-brand img{width:220px}.navbar .container,.navbar .row,.navbar [class^=col]{width:100%;margin:auto;padding:0}.navbar .dropdown-toggle::after{border:0;content:"+";position:absolute;right:1rem}.navbar .dropdown-fullwidth .dropdown-menu,.navbar .dropdown-menu{box-shadow:none;border-bottom:1px solid #fff!important;padding:1rem 0!important;border-radius:0}.navbar .nav-link{padding:1rem}.navbar .navbar-toggler__icon{width:25px}.navbar .navbar-collapse{position:absolute;top:95px;background:#424242;left:0;right:0;width:100%}.navbar-light .navbar-nav .nav-link{padding-right:1rem;padding-left:1rem;border-bottom:1px solid #fff}.navbar-light .navbar-nav .nav-link{color:#fff}}@media (max-width:480px){.navbar .navbar-brand img{width:180px}}.jan-article a{text-decoration:underline}.jan-article__content{padding:0;word-break:break-word}@media (min-width:992px){.jan-article__content{padding:0 2.5rem}}@media (min-width:1200px){.jan-article__content{padding:0 3.5rem}}.jan-bg-dotted{background-image:url(/resource/images/common/doted-bg.png)}.jan-box{padding:1rem;font-size:.9rem;background-color:#fff}.jan-box-inner{background:#fff;padding:1rem;border:1px solid #d6d6d6}.jan-list--border-dashed>li{border-bottom:1px dashed #d6d6d6;padding-bottom:1rem;margin-bottom:1rem}.jan-list--border-dashed>li:last-child{border:0}@media (min-width:576px) and (max-width:767.98px){.jan-list--border-dashed .media img{max-width:150px}}.jan-popover{max-width:450px;border:0;border-radius:5px;background-color:#424242;font-size:.7rem;color:#fff}.jan-popover a{color:#fff;text-decoration:underline}.jan-popover__body{padding:.6rem;color:#fff!important}.jan-popover__footer{border-top:1px solid #fff;padding:.6rem}.jan-search{padding:.25rem .75rem;color:#424242}.jan-search-box{padding:1rem;position:fixed;width:800px;left:calc(50% - 800px / 2);display:none;top:96px;z-index:2000}.jan-search-box__close{color:#e07000!important}.jan-search-box__close svg{width:35px;height:35px}@media (max-width:991.98px){.jan-search-box{width:auto;left:0;right:0}}.jan-sidebar .nav-link{font-size:.9em}.jan-sidebar--sticky{top:0;left:0;width:100%;height:100%}.jan-sidebar__item{top:110px;position:sticky}.toc-contents{overflow-y:auto}.jan-sub-nav{list-style:none;border-color:#fff;border:0;padding:0}.jan-sub-nav-item{padding-bottom:.5rem}@media (max-width:1199.98px){.jan-sidebar--sticky{height:auto}.jan-sidebar__item{left:10px;right:10px}.jan-sticky-mobile{position:sticky;top:110px;z-index:10}.jan-sub-nav{border:0}.jan-sub-nav-item{padding:.7rem 1rem!important;position:relative;border-bottom:0!important}.jan-sub-nav-item__link{position:relative;width:100%;display:inline-block;font-weight:400}.jan-sub-nav-item__link::after{content:" ";display:inline-block;background:url(/resource/images/site-icons/chevron_right.svg);background-repeat:no-repeat;border:0;position:absolute;top:.3rem;right:0;width:8px;height:12px}}@media (min-width:992px){.jan-sub-nav{padding:0}}.jan-term{background-color:#fff;padding:1rem;color:#424242}.jan-term__content{color:#424242}.jan-term__read-more{color:#0070e0!important}.jan-to-top{position:fixed;bottom:20px;right:20px;background-color:#e07000;width:38px;height:38px;color:#fff;border-radius:5px;z-index:1000;display:none}@media (max-width:1199.98px){.jan-to-top{bottom:60px}}body{position:relative}@media (min-width:992px){.jan-container-lg-px{padding:0 5rem}}.jan-author{font-weight:700}.h6-styles{font-size:1rem;margin-bottom:.5rem;font-family:Poppins,Verdana,sans-serif;font-weight:500;line-height:1.4}.ad__wrapper{text-align:center}.ad__title{font-size:.7rem;color:#666;font-family:Verdana,sans-serif;padding:0;margin-bottom:3px;font-weight:400}.ad__mapping1{min-height:90px}.ad__mapping7{min-height:90px}@media (max-width:501px){.ad__mapping1,.ad__mapping1__wrapper{display:none}.ad__mapping7{min-height:50px}}.footer-sticky-ad-wrapper{padding-top:2px;padding-bottom:2px;border-top:1px solid #eee;position:fixed;bottom:0;right:0;left:0;z-index:15;background:#fff;text-align:center}#footer-sticky-ad{position:fixed}#footer-close-ad{position:absolute;top:5px;left:5px}</style> <link type="text/css" href="/bundles/sitestyles?v=NCS1Em9XuqbptoU_u8F1GkvOcy2fNTMKm9GA1OJluJI1" rel="preload" as="style" media="screen" onload="this.onload=null;this.rel='stylesheet'" />
<noscript><link type="text/css" href="/bundles/sitestyles?v=NCS1Em9XuqbptoU_u8F1GkvOcy2fNTMKm9GA1OJluJI1" media="screen" rel="stylesheet" />
</noscript>
<meta name="atdlayout" content="ros" />
<link rel="preconnect" href="https://securepubads.g.doubleclick.net" crossorigin />
<link rel="preconnect" href="https://c.amazon-adsystem.com" crossorigin />
<link rel="preconnect" href="https://fdyn.pubwise.io" crossorigin />
<link rel="preload" as="script" href="https://securepubads.g.doubleclick.net/tag/js/gpt.js" />
<link rel="preload" as="script" href="https://fdyn.pubwise.io/script/3dc205d3-d6ab-47fa-a604-b886ab592ac7/v3/dyn/pre_pws.js?type=tech-v2" />
<link rel="preload" as="script" href="https://fdyn.pubwise.io/script/3dc205d3-d6ab-47fa-a604-b886ab592ac7/v3/dyn/pws.js?type=tech-v2" />
<script async src="https://securepubads.g.doubleclick.net/tag/js/gpt.js"></script>
<script>
    var gptadslots = [];
    window.googletag = window.googletag || { cmd: [] };
</script>

<script type="text/javascript" src="https://fdyn.pubwise.io/script/3dc205d3-d6ab-47fa-a604-b886ab592ac7/v3/dyn/pre_pws.js?type=tech-v2"></script>
<script type="text/javascript" async src="https://fdyn.pubwise.io/script/3dc205d3-d6ab-47fa-a604-b886ab592ac7/v3/dyn/pws.js?type=tech-v2"></script>

<script>
    googletag.cmd.push(function () {

            var mapping1 = googletag.sizeMapping().addSize([1024, 0],[[970,90],[728,90]]).addSize([500, 0], []).addSize([0, 0], []).build();
            var mapping2 = googletag.sizeMapping().addSize([1024, 0],[[728,90]]).addSize([500, 0], []).addSize([0, 0], []).build();
            var mapping3 = googletag.sizeMapping().addSize([1024, 0],[[300,600],[160,600],[300,250]]).addSize([500, 0], []).addSize([0, 0], []).build();
            var mapping4 = googletag.sizeMapping().addSize([1024, 0],[]).addSize([500, 0], [[336, 280],[300, 250]]).addSize([0, 0], [[336,280],[300,250]]).build();
            var mapping5 = googletag.sizeMapping().addSize([1024, 0],[[970,90],[728,90]]).addSize([500, 0], [[300, 250],[336, 280],[320, 100]]).addSize([0, 0], [[300,250],[336,280],[320,100]]).build();
            var mapping6 = googletag.sizeMapping().addSize([1024, 0],[[336,280],[300,250]]).addSize([500, 0], [[336, 280],[300, 250]]).addSize([0, 0], [[336,280],[300,250]]).build();
            var mapping7 = googletag.sizeMapping().addSize([1024, 0],[[728,90],[970,90]]).addSize([500, 0], [[320, 50]]).addSize([0, 0], [[320,50]]).build();
            var mapping8 = googletag.sizeMapping().addSize([1024, 0],[[728,90]]).addSize([500, 0], [[300, 250]]).addSize([0, 0], [[300,250]]).build();
            var mapping9 = googletag.sizeMapping().addSize([1024, 0],[[970,90],[728,90]]).addSize([500, 0], [[320, 100]]).addSize([0, 0], [[320,100]]).build();


gptadslots['Footer_Ros'] = googletag.defineSlot('/99932771/Techopedia_N_Footer_Ros', [[728, 90]], 'Footer_Ros').defineSizeMapping(mapping7).addService(googletag.pubads());
gptadslots['div-gpt-ad-1616169065995-0'] = googletag.defineSlot('/99932771/Techo_DictionaryLink', ['fluid'], 'div-gpt-ad-1616169065995-0').addService(googletag.pubads());
gptadslots['Termpage_Leaderboard'] = googletag.defineSlot('/99932771/Techopedia_N_Termpage_Leaderboard', [[728, 90]], 'Termpage_Leaderboard').defineSizeMapping(mapping1).addService(googletag.pubads());
gptadslots['Termpage_Inread_1'] = googletag.defineSlot('/99932771/Techopedia_N_Termpage_Inread_1', [[300, 250]], 'Termpage_Inread_1').defineSizeMapping(mapping6).addService(googletag.pubads());
gptadslots['Termpage_Inread_2'] = googletag.defineSlot('/99932771/Techopedia_N_Termpage_Inread_2', [[300, 250]], 'Termpage_Inread_2').defineSizeMapping(mapping6).addService(googletag.pubads());
gptadslots['Termpage_Desktop_Sidebar_1'] = googletag.defineSlot('/99932771/Techopedia_N_Termpage_Desktop_Sidebar_1', [[300, 250]], 'Termpage_Desktop_Sidebar_1').defineSizeMapping(mapping3).addService(googletag.pubads());
gptadslots['Termpage_Desktop_Sidebar_2'] = googletag.defineSlot('/99932771/Techopedia_N_Termpage_Desktop_Sidebar_2', [[300, 250]], 'Termpage_Desktop_Sidebar_2').defineSizeMapping(mapping3).addService(googletag.pubads());
gptadslots['div-gpt-ad-1628011805474-0'] = googletag.defineSlot('/99932771/related_links', ['fluid'], 'div-gpt-ad-1628011805474-0').addService(googletag.pubads());


            googletag.pubads().setTargeting('tags', ['networks','wireless-networking']);
                    
            googletag.pubads().setTargeting('pageID', ['-1579972975']);
            
        
        // Lazyloading ads
        // Pubwise handles the lazyloading
        //googletag.pubads().enableLazyLoad({
        //    fetchMarginPercent: 600, // Fetch slots within 5 viewports.
        //    renderMarginPercent: 300,  // Render slots within 2 viewports.
        //    mobileScaling: 2.0 // Double the above values on mobile, where viewports are smaller and users tend to scroll faster.
        //});

        googletag.pubads().collapseEmptyDivs();
        googletag.enableServices();

        // Footer sticky ad, if displayed, add extra space to the footer as well as show the wrapper
        googletag.pubads().addEventListener('slotRenderEnded', function (event) {
            if (!event.isEmpty) {
                var id = event.slot.getSlotElementId();
                if (id === 'Footer_Ros') {
                    $('#footer-sticky-ad').removeClass('d-none');
                    $('#footer').addClass('stickyad-wrapper');
                }
            }
        });
    });
</script>
<script>
        !function (a9, a, p, s, t, A, g) { if (a[a9]) return; function q(c, r) { a[a9]._Q.push([c, r]) } a[a9] = { init: function () { q("i", arguments) }, fetchBids: function () { q("f", arguments) }, setDisplayBids: function () { }, targetingKeys: function () { return [] }, _Q: [] }; A = p.createElement(s); A.async = !0; A.src = t; g = p.getElementsByTagName(s)[0]; g.parentNode.insertBefore(A, g) }("apstag", window, document, "script", "//c.amazon-adsystem.com/aax2/apstag.js");

        // initialize apstag and have apstag set bids on the googletag slots when they are returned to the page
        apstag.init({
            pubID: 'ee7e4b14-9dbb-4f13-b551-8edf38ed4e2b',
            adServer: 'googletag',
            bidTimeout: 2e3
        });

        // request the bids for the four googletag slots
        apstag.fetchBids({
            slots: [
                { slotID: 'Footer_Ros', slotName: '/99932771/Techopedia_N_Footer_Ros', sizes: [[728, 90]] },
{ slotID: 'Termpage_Leaderboard', slotName: '/99932771/Techopedia_N_Termpage_Leaderboard', sizes: [[728, 90]] },
{ slotID: 'Termpage_Inread_1', slotName: '/99932771/Techopedia_N_Termpage_Inread_1', sizes: [[300, 250]] },
{ slotID: 'Termpage_Inread_2', slotName: '/99932771/Techopedia_N_Termpage_Inread_2', sizes: [[300, 250]] },
{ slotID: 'Termpage_Desktop_Sidebar_1', slotName: '/99932771/Techopedia_N_Termpage_Desktop_Sidebar_1', sizes: [[300, 250]] },
{ slotID: 'Termpage_Desktop_Sidebar_2', slotName: '/99932771/Techopedia_N_Termpage_Desktop_Sidebar_2', sizes: [[300, 250]] }
            ]
        }, function (bids) {
            // set apstag bids, then trigger the first request to DFP
            googletag.cmd.push(function () {
                apstag.setDisplayBids();
            });
        });
        </script>
<meta property="og:title" content="What is Downlink? - Definition from Techopedia" /><meta property="og:type" content="article" /><meta property="og:url" content="http://www.techopedia.com/definition/5055/downlink" /><meta property="og:site_name" content="Techopedia.com" /><meta property="og:description" content="This definition explains the meaning of Downlink and why it matters." /><meta property="og:image" content="https://images.techopedia.com/definition/term-image/5055/downlink" /><meta property="article:publisher" content="https://www.facebook.com/techopedia" /><meta name="twitter:card" content="summary_large_image" /><meta name="twitter:site" content="@Techopedia" /><meta name="twitter:site:id" content="290555237" /><meta name="twitter:creator" content="@Techopedia" /><meta name="twitter:url" content="http://www.techopedia.com/definition/5055/downlink" /><meta name="twitter:title" content="What is Downlink? - Definition from Techopedia" /><meta name="twitter:description" content="This definition explains the meaning of Downlink and why it matters." /><meta name="twitter:image" content="https://images.techopedia.com/definition/term-image/5055/downlink" />
<link type="text/css" href="/bundles/tinysliderstyles?v=C2wyNoTK76a-RPgwpEKMoBHCOe6-YIKS2s1lAlYeEQU1" rel="stylesheet" media="screen" />
<script type='application/ld+json'>{"@context":"https://schema.org","@type":"Article","name":"Downlink","description":"This definition explains the meaning of Downlink and why it matters.","image":{"@type":"ImageObject","@id":"https://images.techopedia.com/resource/images/term-logo.png","url":"https://images.techopedia.com/resource/images/term-logo.png","height":"200","width":"200"},"mainEntityOfPage":{"@type":"WebPage","@id":"http://www.techopedia.com/definition/5055/downlink/#term"},"author":{"@type":"Organization","@id":"http://www.techopedia.com","name":"Techopedia","sameAs":"https://twitter.com/techopedia","url":"http://www.techopedia.com","email":"webmaster@techopedia.com","logo":{"@type":"ImageObject","@id":"https://images.techopedia.com/resource/images/logo.png","url":"https://images.techopedia.com/resource/images/logo.png","height":"200","width":"200"}},"creator":{"@type":"Organization","@id":"http://www.techopedia.com","name":"Techopedia","sameAs":"https://twitter.com/techopedia","url":"http://www.techopedia.com","email":"webmaster@techopedia.com","logo":{"@type":"ImageObject","@id":"https://images.techopedia.com/resource/images/logo.png","url":"https://images.techopedia.com/resource/images/logo.png","height":"200","width":"200"}},"dateModified":"2014-06-12","datePublished":"2014-06-12","headline":"Downlink","publisher":{"@type":"Organization","@id":"http://www.techopedia.com","name":"Techopedia","sameAs":"https://twitter.com/techopedia","url":"http://www.techopedia.com","email":"webmaster@techopedia.com","logo":{"@type":"ImageObject","@id":"https://images.techopedia.com/resource/images/logo.png","url":"https://images.techopedia.com/resource/images/logo.png","height":"200","width":"200"}}}</script><script type='application/ld+json'>{"@context":"https://schema.org","@type":"BreadcrumbList","itemListElement":[{"@type":"ListItem","item":{"@type":"Thing","@id":"http://www.techopedia.com/dictionary#breadcrumbs","name":"Dictionary","url":"http://www.techopedia.com/dictionary"},"position":1},{"@type":"ListItem","item":{"@type":"Thing","@id":"http://www.techopedia.com/topic/5/networks#breadcrumbs","name":"Networking","url":"http://www.techopedia.com/topic/5/networks"},"position":2},{"@type":"ListItem","item":{"@type":"Thing","@id":"http://www.techopedia.com/definition/5055/downlink#breadcrumbs","name":"Downlink","url":"http://www.techopedia.com/definition/5055/downlink"},"position":3}],"numberOfItems":3}</script>
<script>
        // Defer scripts
        !function (f, i, t) { var r, c, o = [], u = /p/.test(i.readyState), l = 'IntersectionObserver', d = Function(), h = /^data-(.+)/, e = 'pageshow', m = 'attributes', p = 'lazied', v = 'length', n = 'Attribute', a = 'SCRIPT', y = 'forEach', b = 'has' + n, g = 'nodeName', I = 'set' + n; function s(e, n, t, o) { return o = (n ? i.getElementById(n) : c) || i.createElement(e || a), n && (o.id = n), t && (o.onload = t), o } function E(e) { i.head.appendChild(e) } function N(e, n) { return [].slice.call((n || i).querySelectorAll(e)) } function x(e) { r(function (o) { o = N(e || '[type=deferjs]'), function e(n, t) { (n = o.shift()) && (n.parentNode.removeChild(n), (t = function (e, n, t, o, i) { for (n = s(e[g]), i = 0, t = e[m]; i < t[v]; i++)'type' != (o = t[i]).name && n[I](o.name, o.value); return n.text = e.text, n }(n)).src && !t[b]('async') ? (t.onload = t.onerror = e, E(t)) : (E(t), e())) }() }) } (r = function (e, n) { u ? t(e, n) : o.push(e, n) }).all = x, r.js = function (n, t, e, o) { r(function (e) { (e = s(c, t, o)).src = n, E(e) }, e) }, r.css = function (n, t, e, o) { r(function (e) { (e = s('LINK', t, o)).rel = 'stylesheet', e.href = n, E(e) }, e) }, r.dom = function (e, n, u, a, s) { r(function (n, t, o, i, r) { function c(e) { if (!a || !1 !== a(e)) { for (t = 0, n = e[m]; t < n[v]; t++)(o = h.exec(n[t].name)) && e[I](o[1], n[t].value); N('source', e)[y](c), (e.load || d)(), u && (e.className += ' ' + u) } } l in f && (i = new f[l](function (e) { e[y](function (e, n) { e.isIntersecting && (n = e.target) && (i.unobserve(n), c(n)) }) }, s), r = i.observe.bind(i)), N(e || '[data-src]')[y](function (e) { e[b](p) || (e[I](p, e[g]), (r || c)(e)) }) }, n) }, f.addEventListener('on' + e in f ? e : 'load', function () { for (u = !x(); o[0];)r(o.shift(), o.shift()) }), f.Defer = r }(this, document, setTimeout);
    </script>
</head>
<body>

<noscript>
    <iframe src="https://www.googletagmanager.com/ns.html?id=GTM-WPH64RH" height="0" width="0" style="display:none;visibility:hidden"></iframe>
</noscript>

<nav id="header-wrapper" class="navbar navbar-expand-lg navbar-light sticky-top bg-white">
<div class="container">
<button class="navbar-toggler" type="button"><img class="navbar-toggler__icon" src="/resource/images/nav/menu.svg" alt="Menu Toggler" width="25" height="16" /></button><a class="navbar-brand" href="/"><img class="d-inline-block align-top" src="/resource/images/logo.svg?w=190&h=37" alt="Techopedia Logo" width="190" height="37" loading="lazy" /></a>
<div class="collapse navbar-collapse mr-md-auto" style="display: none;">
<ul class="navbar-nav">
<li class="nav-item d-block d-md-none"><a class="nav-link" href="/dictionary">Dictionary</a></li>
<li class="nav-item dropdown dropdown-fullwidth dropdown-screen d-none d-md-inline-block">
<a class="nav-link dropdown-toggle" id="dictionaryDropdown" href="/dictionary" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Dictionary</a>
<div class="dropdown-menu bg-dark" aria-labelledby="dictionaryDropdown">
<div class="container">
<div class="row">
<div class="col-lg-6 col-md-12 d-xl-block d-lg-block d-sm-none d-md-none d-none">
<div class="jan-term">
<div class="jan-term__subheading font-header mb-2">Term of the Day</div>
<div class="jan-term__heading font-header"><a href="/definition/13236/video-buffer" class="text-primary">Video Buffer</a></div>
<p class="jan-term__content">
A video buffer is a portion of a computer's physical memory that is used to store video or graphics information as it moves from the renderer (video card) to the display screen or monitor. As with buffers in general, the video buffer is used to organize data and to ensure that the data are...
<a class="jan-term__read-more" href="/definition/13236/video-buffer">View Full Term</a>
</p>
</div>
</div>
<div class="col-lg-6 col-md-12">
<p class="jan-trending_subheading h6-styles">Trending Terms</p>
 <div class="row">
<div class="col-lg-6 col-md-12">
<ul class="jan-sub-nav list-group list-group-flush">
<li class="list-group-item jan-sub-nav-item"><a class="jan-sub-nav-item__link" href="/definition/27175/frame-networking">Frame</a></li>
<li class="list-group-item jan-sub-nav-item"><a class="jan-sub-nav-item__link" href="/definition/29841/database-security">Database Security</a></li>
<li class="list-group-item jan-sub-nav-item"><a class="jan-sub-nav-item__link" href="/definition/1245/structured-query-language-sql">Structured Query Language</a></li>
<li class="list-group-item jan-sub-nav-item"><a class="jan-sub-nav-item__link" href="/definition/3726/power-cycling">Power Cycling</a></li>
<li class="list-group-item jan-sub-nav-item"><a class="jan-sub-nav-item__link" href="/definition/13613/encryption-key-management">Encryption Key Management</a></li>
</ul>
</div>
<div class="col-lg-6 col-md-12">
<ul class="jan-sub-nav list-group list-group-flush">
<li class="list-group-item jan-sub-nav-item"><a class="jan-sub-nav-item__link" href="/definition/4607/computer">Computer</a></li>
<li class="list-group-item jan-sub-nav-item"><a class="jan-sub-nav-item__link" href="/definition/32099/automation">Automation</a></li>
<li class="list-group-item jan-sub-nav-item"><a class="jan-sub-nav-item__link" href="/definition/3840/microsoft-word">Microsoft Word</a></li>
<li class="list-group-item jan-sub-nav-item"><a class="jan-sub-nav-item__link" href="/definition/4391/backslash">Backslash</a></li>
<li class="list-group-item jan-sub-nav-item"><a class="jan-sub-nav-item__link" href="/definition/3411/platform-computing">Platform</a></li>
</ul>
</div>
</div>
</div>
</div>
<div class="mt-3 d-xl-block d-lg-block d-sm-none d-md-none d-none w-100">
<p class="h6-styles">Techopedia Terms</p>
<div class="d-flex">
<div class="flex-fill"><a href="/it-terms/1">#</a></div>
<div class="flex-fill"><a href="/it-terms/a">A</a></div>
<div class="flex-fill"><a href="/it-terms/b">B</a></div>
<div class="flex-fill"><a href="/it-terms/c">C</a></div>
<div class="flex-fill"><a href="/it-terms/d">D</a></div>
<div class="flex-fill"><a href="/it-terms/e">E</a></div>
<div class="flex-fill"><a href="/it-terms/f">F</a></div>
<div class="flex-fill"><a href="/it-terms/g">G</a></div>
<div class="flex-fill"><a href="/it-terms/h">H</a></div>
<div class="flex-fill"><a href="/it-terms/i">I</a></div>
<div class="flex-fill"><a href="/it-terms/j">J</a></div>
<div class="flex-fill"><a href="/it-terms/k">K</a></div>
<div class="flex-fill"><a href="/it-terms/l">L</a></div>
<div class="flex-fill"><a href="/it-terms/m">M</a></div>
<div class="flex-fill"><a href="/it-terms/n">N</a></div>
<div class="flex-fill"><a href="/it-terms/o">O</a></div>
<div class="flex-fill"><a href="/it-terms/p">P</a></div>
<div class="flex-fill"><a href="/it-terms/q">Q</a></div>
<div class="flex-fill"><a href="/it-terms/r">R</a></div>
<div class="flex-fill"><a href="/it-terms/s">S</a></div>
<div class="flex-fill"><a href="/it-terms/t">T</a></div>
<div class="flex-fill"><a href="/it-terms/u">U</a></div>
<div class="flex-fill"><a href="/it-terms/v">V</a></div>
<div class="flex-fill"><a href="/it-terms/w">W</a></div>
<div class="flex-fill"><a href="/it-terms/x">X</a></div>
<div class="flex-fill"><a href="/it-terms/y">Y</a></div>
<div class="flex-fill"><a href="/it-terms/z">Z</a></div>
</div>
</div>
</div>
</div>
</li>
<li class="nav-item"><a class="nav-link" href="/topic/87/artificial-intelligence">Artificial Intelligence </a></li>
<li class="nav-item"><a class="nav-link" href="/topic/1/cloud-computing">Cloud Computing</a></li>
<li class="nav-item"><a class="nav-link" href="/topic/20/data-management">Data Management</a></li>
<li class="nav-item"><a class="nav-link" href="/topic/5/networks">Networking</a></li>
<li class="nav-item"><a class="nav-link" href="/topic/4/cybersecurity">Cybersecurity</a></li>
<li class="nav-item"><a class="nav-link" href="/topic/118/it-careers">Careers</a></li>
<li class="nav-item dropdown d-none d-lg-none d-xxl-block"><a id="NavSearch-Open" class="nav-link js-show-jan-search-box" href="#" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><img class="jan-search-icon" src="/resource/images/nav/search.svg" alt="Search Icon" width="18" height="18" /></a></li>
</ul>
<div class="jan-navbar-nav-secondary ml-auto">
<ul class="navbar-nav">
<li class="nav-item dropdown dropdown-more">
<a class="nav-link dropdown-toggle" id="more-dropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">More</a>
<div class="dropdown-menu dropdown-menu-lg-right bg-dark jan-sub-nav more-menu" aria-labelledby="more-dropdown">
<a class="dropdown-item jan-sub-nav-item" href="/article/topics"><span class="jan-sub-nav-item__link">All Topics</span></a>
<a class="dropdown-item jan-sub-nav-item" href="/tutorials"><span class="jan-sub-nav-item__link">Tutorials</span></a>
<a class="dropdown-item jan-sub-nav-item" href="/experts"><span class="jan-sub-nav-item__link">Q&A</span></a>
<a class="dropdown-item jan-sub-nav-item" href="/downloads"><span class="jan-sub-nav-item__link">Downloads</span></a>
<a class="dropdown-item jan-sub-nav-item" href="/webinars"><span class="jan-sub-nav-item__link">Webinars</span></a>
<a class="dropdown-item jan-sub-nav-item" href="/about"><span class="jan-sub-nav-item__link">About</span></a>
<a class="dropdown-item jan-sub-nav-item" href="/advertise"><span class="jan-sub-nav-item__link">Advertising Info</span></a>
<a class="dropdown-item jan-sub-nav-item" href="/contributors"><span class="jan-sub-nav-item__link">Contributors</span></a>
<a class="dropdown-item jan-sub-nav-item" href="/subscribe"><span class="jan-sub-nav-item__link">Newsletters</span></a>
<a class="dropdown-item jan-sub-nav-item" href="/about/contributors"><span class="jan-sub-nav-item__link">Write for Us</span></a>
</div>
</li>
</ul>
<div class="p-3 d-xxl-none d-md-block d-sm-block text-white jan-navbar-nav-secondary__connect">
<h6 class="mb-2">Connect with us</h6>
<div class="row mb-4">
<div class="col-sm-12">
<ul class="list-inline mb-0">
<li class="list-inline-item"><a href="https://www.facebook.com/techopedia" target="_blank" rel="noopener"><img src="/resource/images/social-icons/facebook.svg" alt="Facebook" width="30" height="30"></a></li>
<li class="list-inline-item"><a href="https://www.linkedin.com/company/techopedia" target="_blank" rel="noopener"><img src="/resource/images/social-icons/linkedin.svg" alt="LinkedIn" width="30" height="30"></a></li>
<li class="list-inline-item"><a href="https://twitter.com/techopedia" target="_blank" rel="noopener"><img src="/resource/images/social-icons/twitter.svg" alt="Twitter" width="30" height="30"></a></li>
</ul>
</div>
</div>
<form class="subscribe-form" method="get" action="">
<p class="h6-styles mb-2">Subscribe To Our Newsletters</p>
<div class="input-group mb-1">
<input class="form-control" type="text" placeholder="Email" aria-label="Email" aria-describedby="" />
<div class="input-group-append"><button class="btn btn-primary" type="submit">Sign up</button></div>
</div>
<div class="mb-1">
<div class="form-check mr-3 d-inline-block"><input class="form-check-input" id="defaultCheck1" type="checkbox" value=""><label class="form-check-label" for="defaultCheck1"><small>Term of the Day</small></label></div>
<div class="form-check mr-3 d-inline-block"><input class="form-check-input" id="defaultCheck2" type="checkbox" value=""><label class="form-check-label" for="defaultCheck2"><small>Best of Techopedia (weekly)</small></label></div>
<div class="form-check mr-3 d-inline-block"><input class="form-check-input" id="defaultCheck3" type="checkbox" value=""><label class="form-check-label" for="defaultCheck3"><small>News and Special Offers (occasional)</small></label></div>
</div>
</form>
<p class="m-0"><small>By clicking sign up, you agree to receive emails from Techopedia and agree to our <a href="/about/termsofuse" target="_blank">Terms of Use</a> and <a href="/about/privacypolicy" target="_blank">Privacy Policy</a>.</small></p>
</div>
</div>
</div>
<a id="NavSearch-Open" class="jan-search js-show-jan-search-box d-xxl-none d-md-block d-sm-block text-white" href="#" role="button"><img class="jan-search-icon" src="/resource/images/nav/search.svg" alt="Search Icon" height="25" width="25" /></a>
</div>
</nav>
<div class="jan-search-box bg-dark">
<form method="get" action="/search">
<div class="container">
<div class="row">
<div class="col-sm-11 col-10">
<div class="input-group jan-input-group-line mb-3">
<div class="input-group-prepend"><span class="input-group-text"><img class="jan-input-group-line__icon" src="/resource/images/site-icons/search-white.svg" alt="Search Icon" height="25" width="25" /></span></div><input name="q" class="form-control jan-form-control-line text-white" type="text" placeholder="Search" aria-label="Search Input" />
</div>
</div>
<div class="col-sm-1 col-2 text-center">
<a id="NavSearch-Close" class="text-secondary jan-search-box__close js-hide-jan-search-box">
<svg class="bi bi-x" width="1em" height="1em" viewbox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
<path fill-rule="evenodd" d="M4.646 4.646a.5.5 0 0 1 .708 0L8 7.293l2.646-2.647a.5.5 0 0 1 .708.708L8.707 8l2.647 2.646a.5.5 0 0 1-.708.708L8 8.707l-2.646 2.647a.5.5 0 0 1-.708-.708L7.293 8 4.646 5.354a.5.5 0 0 1 0-.708z"></path>
</svg>
</a>
</div>
</div>
</div>
<input type="hidden" name="section" value="all" />
</form>
</div>
<section class="ad__wrapper bg-light py-4 border-bottom ad__mapping1__wrapper" itemscope itemtype="https://schema.org/WPAdBlock">
<div class="ad__title">Advertisement</div>
<div class="ad__mapping1">

<div id='Termpage_Leaderboard' data-refreshRate="45">
<script>
                    googletag.cmd.push(function () {
                        googletag.display('Termpage_Leaderboard');
                        if (typeof (pubwise) != 'undefined' && pubwise.enabled === true) {
                            pwpbjs.que.push(function () {
                                pwRegisterLazyLoad(gptadslots['Termpage_Leaderboard'], 1, [50, 0, 50, 0], 0, 768, 2);
                            });
                        } else {
                            googletag.pubads().refresh([gptadslots['Termpage_Leaderboard']]);
                        }
                    });
                </script>
</div>
</div>
</section>
<main class="mt-5">
<div class="container-fluid jan-container-lg-px container-fluid-maxwidth">
<div class="row pb-5">
<div id="toc-desktop-container" class="col-xl-2 jan-sticky-md-container d-none d-lg-block">
</div>
<article class="col-xl-7 col-lg-9">
<nav class="mb-2" aria-label="breadcrumb" id="breadcrumb">
<ol class="breadcrumb m-0 p-0">
<li class="breadcrumb-item pb-2">
<a href="/dictionary">Dictionary</a>
</li>
<li class="breadcrumb-item pb-2">
<a href="/topic/5/networks">Networking</a>
</li>
<li class="breadcrumb-item pb-2">
Downlink </li>
</ol>
</nav>
<div class="mb-5">
<h1 role="heading" aria-level="1"><span itemprop="name headline">Downlink</span></h1>
<div id="authorByline">
<div class="jan-popover-template d-none">
<div class="jan-popover popover" role="tooltip">
<div class="arrow"></div>
<div class="jan-popover__header p-0 m-0">
<div class="popover-header p-0 m-0 d-none"></div>
</div>
<div class="jan-popover__body p-0 m-0">
<div class="popover-body p-0 m-0"></div>
</div>
</div>
</div>
</div>
</div>
<div id="toc-mobile-container" class="d-lg-none jan-sticky-mobile">
<div class="jan-sidebar jan-sidebar--sticky">
<div class="card border shadow-sm jan-sidebar__item mb-4">
<h6 class="text-uppercase d-flex align-items-center jan-collapse-button m-0 p-3" data-toggle="collapse" data-target="#collapseTocArticle" role="button" aria-expanded="false" aria-controls="collapseTocArticle"><span class="mr-2 jan-icon jan-icon--list-bulleted"></span>Table of Contents</h6>
<div class="collapse hide px-3 pb-3 toc-contents" id="collapseTocArticle">
<ul class="jan-toc list-unstyled navbar-nav">
<li class="nav-item">
<a class="nav-link" href="#what-does-downlink-mean">What Does Downlink Mean?</a>
</li>
<li class="nav-item">
<a class="nav-link" href="#techopedia-explains-downlink">Techopedia Explains Downlink</a>
</li>
</ul>
</div>
</div>
</div>
</div>
<div class="jan-article hashtag-toc">
<div class="jan-article__content">
<h2 role="heading" aria-level="2" class="mb-3" id="what-does-downlink-mean">What Does Downlink Mean?</h2>
<p>Downlink is a telecommunication term pertaining to data which is sent out or downwards from a higher level or portion of a network.</p>
<p> Traditionally, it refers to a satellite communications process where data is sent from a satellite down to an earthbound terminal or device, hence the word &quot;down.&quot; It is also used in other fields of networking like cellular and computer networking, where it is used in a similar manner but may or may not involve the directional meaning of up or down. <br>
</p>
</div>
<div class="ad__wrapper mt-2" itemscope itemtype="https://schema.org/WPAdBlock">

<div id="div-gpt-ad-1616169065995-0"></div>
<script>
                                googletag.cmd.push(function () {
                                    googletag.display("div-gpt-ad-1616169065995-0");
                                    googletag.pubads().refresh([gptadslots["div-gpt-ad-1616169065995-0"]]);
                                }
                                );
                            </script>
</div>
<div class="ad__wrapper pt-3 pb-5" itemscope itemtype="https://schema.org/WPAdBlock">
<div class="ad__title">Advertisement</div>
<div class="ad__mapping6">

<div id='Termpage_Inread_1' data-refreshRate="45">
<script>
                                        googletag.cmd.push(function () {
                                            googletag.display('Termpage_Inread_1');
                                            if (typeof (pubwise) != 'undefined' && pubwise.enabled === true) {
                                                pwpbjs.que.push(function () {
                                                    pwRegisterLazyLoad(gptadslots['Termpage_Inread_1'], 1, [50, 0, 50, 0], 0, 768, 2);
                                                });
                                            } else {
                                                googletag.pubads().refresh([gptadslots['Termpage_Inread_1']]);
                                            }
                                        });
                                    </script>
</div>
</div>
</div>
<div class="jan-article__content">
<h2 role="heading" aria-level="2" class="mb-3" id="techopedia-explains-downlink">Techopedia Explains Downlink</h2>
<p>In satellite communications, downlink simply refers to the process when a satellite beams down information toward earthbound terminals or devices. The opposite of this is uplink, where the satellite receives data from an earthbound terminal.</p>
<p> In cellular networking, downlink can be seen from the user perspective as receiving some sort of message or data. A cellular device or phone receives direct communication from a cellular base station. An example of this is receiving a text message or an image from someone—that message is received the through a downlink communication process.</p>
<p> The term is used in the same way in computer networking. Edge terminals or nodes receive data from the network core or from higher-level network nodes such as routers and servers, and is commonly known as downloading. Therefore, the downloading of images and videos is done through the downlink process. <br>
</p>
</div>
<div class="ad__wrapper py-5" itemscope itemtype="https://schema.org/WPAdBlock">
<div class="ad__title">Advertisement</div>
<div class="ad__mapping5">

<div id='Termpage_Inread_2' data-refreshRate="45">
<script>
                                        googletag.cmd.push(function () {
                                            googletag.display('Termpage_Inread_2');
                                            if (typeof (pubwise) != 'undefined' && pubwise.enabled === true) {
                                                pwpbjs.que.push(function () {
                                                    pwRegisterLazyLoad(gptadslots['Termpage_Inread_2'], 1, [50, 0, 50, 0], 0, 768, 2);
                                                });
                                            } else {
                                                googletag.pubads().refresh([gptadslots['Termpage_Inread_2']]);
                                            }
                                        });
                                    </script>
</div>
</div>
</div>
<div class="my-5">
<div class="mt-5">
<p class="h5-styles">Share this Term</p>
<ul class="list-inline">
<li class="list-inline-item"><a id="ShareOn-Facebook" class="ssk sskShare ssk-icon ssk-facebook" href="" title="Share Techopedia on Facebook" target="_blank" rel="noopener"><img src="/resource/images/social-icons/facebook.svg" alt="Facebook" height="39" width="39" /></a></li>
<li class="list-inline-item"><a id="ShareOn-LinkedIn" class="ssk sskShare ssk-icon ssk-linkedin" href="" title="Share Techopedia on LinkedIn" target="_blank" rel="noopener"><img src="/resource/images/social-icons/linkedin.svg" alt="LinkedIn" height="39" width="39" /></a></li>
<li class="list-inline-item"><a id="ShareOn-Twitter" class="ssk sskShare ssk-icon ssk-twitter" href="" title="Share Techopedia on Twitter" target="_blank" rel="noopener"><img src="/resource/images/social-icons/twitter.svg" alt="Twitter" height="39" width="39" /></a></li>
</ul>
</div>
</div>
<div class="mt-5">
<h4>Related Terms</h4>
<div class="row">
<div class="col-lg-6">
<ul class="list-group list-group-flush">
<li class="list-group-item"><a href="/definition/394/download-dl">Download</a></li>
<li class="list-group-item"><a href="/definition/5094/uplink">Uplink</a></li>
<li class="list-group-item"><a href="/definition/1883/upload-ul">Upload</a></li>
</ul>
</div>
<div class="col-lg-6">
<ul class="list-group list-group-flush">
<li class="list-group-item"><a href="/definition/5570/telecommunications">Telecommunications</a></li>
<li class="list-group-item"><a href="/definition/16005/networking">Networking</a></li>
</ul>
</div>
</div>
</div>
</div>
<div class="ad__wrapper mt-5" itemscope itemtype="https://schema.org/WPAdBlock">

<div id='div-gpt-ad-1628011805474-0'>
<script>
                                googletag.cmd.push(function () { googletag.display('div-gpt-ad-1628011805474-0'); });
                                googletag.pubads().refresh([gptadslots["div-gpt-ad-1628011805474-0"]]);
                            </script>
</div>
</div>
<h4 class="mt-5">Related Reading</h4>
<ul class="list-group list-group-flush">
<li class="list-group-item"><a href="/2/29270/personal-tech/multimedia/how-to-cut-the-cord---illegally">How to Cut the Cord - Illegally</a></li>
<li class="list-group-item"><a href="/2/29645/internet/on-dead-domains-and-lapsing-links-why-the-web-is-so-fragile">On Dead Domains and Lapsing Links: Why the Web Is So Fragile</a></li>
<li class="list-group-item"><a href="/data-breach-notification-the-legal-and-regulatory-environment/2/34452">Data Breach Notification: The Legal and Regulatory Environment</a></li>
<li class="list-group-item"><a href="/8-ways-to-avoid-death-by-powerpoint-how-to-make-a-slide-deck-shine/2/34612">8 Ways to Avoid Death by PowerPoint: How to Make A Slide Deck Shine</a></li>
<li class="list-group-item"><a href="/5-key-things-holding-women-in-tech-back-and-what-can-be-done/2/34650">5 Key Things Holding Women in Tech Back - and What Can Be Done</a></li>
<li class="list-group-item"><a href="/why-saying-digital-transformation-is-no-longer-right/2/34652">Why Saying Digital Transformation Is No Longer Right</a></li>
</ul>
<h4 class="mt-5">Tags</h4>
<a class='btn btn-link border mb-2 mr-3' href="/topic/5/networks" title="networks">Networking</a><a class='btn btn-link border mb-2 mr-3' href="/topic/6/wireless-networking" title="wireless-networking">Wireless Networking</a>
<div class="mt-5 mb-4">
<h4 class="m-0">Trending Articles</h4>
</div>
<div class="row">
<div class="col-sm-6 mb-4">
<a tabindex="-1" href="/why-saying-digital-transformation-is-no-longer-right/2/34652">
<picture itemprop="image" itemscope itemtype="https://schema.org/ImageObject" class="img-fluid w-100">
<source media="(min-width: 320px) and (max-width:767px)" data-srcset="https://images.techopedia.com/images/uploads/digital-transformation.jpg?width=250&amp;height=140&amp;mode=crop" class="img-fluid" />
<source media="(min-width: 768px)" data-srcset="https://images.techopedia.com/images/uploads/digital-transformation.jpg?width=487&amp;height=275&amp;mode=crop" class="img-fluid" />
<img itemprop="url" src="/resource/images/common/000000-0.png?w=487&h=275&mode=stretch&scale=both&speed=1" width="487" height="275" data-src="https://images.techopedia.com/images/uploads/digital-transformation.jpg?w=487&h=275&mode=crop&quality=70&scale=both" alt="Why Saying Digital Transformation Is No Longer Right" class="lazyload img-fluid w-100" data-sizes="auto" />
</picture>
</a>
<div class="mt-2">
<a tabindex="-1" href="/topic/248/tech-101" class="text-uppercase text-dark tag-link d-inline-block">Tech 101</a>
<h5 class="tag-link"><a tabindex="-1" class="d-inline-block" href="/why-saying-digital-transformation-is-no-longer-right/2/34652">Why Saying Digital Transformation Is No Longer Right</a></h5>
</div>
</div>
<div class="col-sm-6 mb-4">
<a tabindex="-1" href="/5-key-things-holding-women-in-tech-back-and-what-can-be-done/2/34650">
<picture itemprop="image" itemscope itemtype="https://schema.org/ImageObject" class="img-fluid w-100">
<source media="(min-width: 320px) and (max-width:767px)" data-srcset="https://images.techopedia.com/images/uploads/women-in-tech2.jpg?width=250&amp;height=140&amp;mode=crop" class="img-fluid" />
<source media="(min-width: 768px)" data-srcset="https://images.techopedia.com/images/uploads/women-in-tech2.jpg?width=487&amp;height=275&amp;mode=crop" class="img-fluid" />
<img itemprop="url" src="/resource/images/common/000000-0.png?w=487&h=275&mode=stretch&scale=both&speed=1" width="487" height="275" data-src="https://images.techopedia.com/images/uploads/women-in-tech2.jpg?w=487&h=275&mode=crop&quality=70&scale=both" alt="5 Key Things Holding Women in Tech Back - and What Can Be Done" class="lazyload img-fluid w-100" data-sizes="auto" />
</picture>
</a>
<div class="mt-2">
<a tabindex="-1" href="/topic/118/it-careers" class="text-uppercase text-dark tag-link d-inline-block">IT Careers</a>
<h5 class="tag-link"><a tabindex="-1" class="d-inline-block" href="/5-key-things-holding-women-in-tech-back-and-what-can-be-done/2/34650">5 Key Things Holding Women in Tech Back - and What Can Be Done</a></h5>
</div>
</div>
</div>
</article>
<div id="sidebar-wrapper" class="col-xl-3 col-lg-3">
<div id="sidebar-content-wrapper">
<div class="jan-box jan-bg-dotted jan-box--dot my-5">
<div class="jan-box-inner">
<p class="h6-styles">Tech moves fast! Stay ahead of the curve with Techopedia!</p>
<p>
Join nearly 200,000 subscribers who receive actionable tech insights from Techopedia.
</p>
<form class="subscribe-form">
<div class="newsletter-form-action">
<div class="mb-3">
<input class="newsletter-form-email form-control rounded-0" type="text" placeholder="Email Address" aria-label="Email Address" aria-describedby="" />
</div>
<div class="mt-3">
<button class="btn btn-secondary" type="submit">Sign up</button>
</div>
</div>
<div class="newsletter-form-complete d-none m-0">
<div class="alert alert-primary">
Thank you for subscribing to our newsletter!
</div>
</div>
</form>
</div>
</div>
<p class="h6-styles">Latest Articles</p>
<ul class="list-unstyled jan-list--border-dashed">
<li class="media">
<a href="/data-breach-notification-the-legal-and-regulatory-environment/2/34452" aria-label="Data Breach Notification: The Legal and Regulatory Environment" class="img-content-visibility-auto">
<img class="img-fluid d-none d-sm-none d-md-block d-lg-block d-xl-block mr-3 lazyload" src="/resource/images/common/000000-0.png?w=80&h=60&scale=both" data-src="https://images.techopedia.com/images/uploads/cybersecurity_regulatory_environment.jpg?w=80&h=60&mode=crop" width="80" height="60" alt="Image for Data Breach Notification: The Legal and Regulatory Environment" />
</a>
<div class="media-body">
<h5 class="mt-0 mb-1"><a href="/data-breach-notification-the-legal-and-regulatory-environment/2/34452">Data Breach Notification: The Legal and Regulatory Environment</a></h5>
<p class="text-muted mb-0">
<small>
By: <a class="text-muted" href="/contributors/devin-partida"><b>Devin Partida</b></a>
<span>| Editor-in-Chief for ReHack.com</span>
</small>
</p>
</div>
</li>
<li class="media">
<a href="/8-ways-to-avoid-death-by-powerpoint-how-to-make-a-slide-deck-shine/2/34612" aria-label="8 Ways to Avoid Death by PowerPoint: How to Make A Slide Deck Shine" class="img-content-visibility-auto">
<img class="img-fluid d-none d-sm-none d-md-block d-lg-block d-xl-block mr-3 lazyload" src="/resource/images/common/000000-0.png?w=80&h=60&scale=both" data-src="https://images.techopedia.com/images/uploads/death-by-powerpoint.jpg?w=80&h=60&mode=crop" width="80" height="60" alt="Image for 8 Ways to Avoid Death by PowerPoint: How to Make A Slide Deck Shine" />
</a>
<div class="media-body">
<h5 class="mt-0 mb-1"><a href="/8-ways-to-avoid-death-by-powerpoint-how-to-make-a-slide-deck-shine/2/34612">8 Ways to Avoid Death by PowerPoint: How to Make A Slide Deck Shine</a></h5>
<p class="text-muted mb-0">
<small>
By: <a class="text-muted" href="/contributors/devin-partida"><b>Devin Partida</b></a>
<span>| Editor-in-Chief for ReHack.com</span>
</small>
</p>
</div>
</li>
<li class="media">
<a href="/5-key-things-holding-women-in-tech-back-and-what-can-be-done/2/34650" aria-label="5 Key Things Holding Women in Tech Back - and What Can Be Done" class="img-content-visibility-auto">
<img class="img-fluid d-none d-sm-none d-md-block d-lg-block d-xl-block mr-3 lazyload" src="/resource/images/common/000000-0.png?w=80&h=60&scale=both" data-src="https://images.techopedia.com/images/uploads/women-in-tech2.jpg?w=80&h=60&mode=crop" width="80" height="60" alt="Image for 5 Key Things Holding Women in Tech Back - and What Can Be Done" />
</a>
<div class="media-body">
<h5 class="mt-0 mb-1"><a href="/5-key-things-holding-women-in-tech-back-and-what-can-be-done/2/34650">5 Key Things Holding Women in Tech Back - and What Can Be Done</a></h5>
<p class="text-muted mb-0">
<small>
By: <a class="text-muted" href="/contributors/tara-struyk"><b>Tara Struyk</b></a>
</small>
</p>
</div>
</li>
<li class="media">
<a href="/why-saying-digital-transformation-is-no-longer-right/2/34652" aria-label="Why Saying Digital Transformation Is No Longer Right" class="img-content-visibility-auto">
<img class="img-fluid d-none d-sm-none d-md-block d-lg-block d-xl-block mr-3 lazyload" src="/resource/images/common/000000-0.png?w=80&h=60&scale=both" data-src="https://images.techopedia.com/images/uploads/digital-transformation.jpg?w=80&h=60&mode=crop" width="80" height="60" alt="Image for Why Saying Digital Transformation Is No Longer Right" />
</a>
<div class="media-body">
<h5 class="mt-0 mb-1"><a href="/why-saying-digital-transformation-is-no-longer-right/2/34652">Why Saying Digital Transformation Is No Longer Right</a></h5>
<p class="text-muted mb-0">
<small>
By: <a class="text-muted" href="/contributors/dave-lampron"><b>Dave Lampron</b></a>
<span>| CIO, College of New Caledonia</span>
</small>
</p>
</div>
</li> </ul>
</div>
<div id="sidebar-advertisement-wrapper" class="pt-3">
<div class="sticky-ad-wrapper">
<div class="ad__wrapper ad__mapping3__wrapper position-sticky" itemscope itemtype="https://schema.org/WPAdBlock">
<div class="ad__title">Advertisement</div>
<div class="ad__mapping3">

<div id='Termpage_Desktop_Sidebar_1' data-refreshRate="45">
<script>
                                            googletag.cmd.push(function () {
                                                googletag.display('Termpage_Desktop_Sidebar_1');
                                                if (typeof (pubwise) != 'undefined' && pubwise.enabled === true) {
                                                    pwpbjs.que.push(function () {
                                                        pwRegisterLazyLoad(gptadslots['Termpage_Desktop_Sidebar_1'], 1, [50, 0, 50, 0], 0, 768, 2);
                                                    });
                                                } else {
                                                    googletag.pubads().refresh([gptadslots['Termpage_Desktop_Sidebar_1']]);
                                                }
                                            });
                                        </script>
</div>
</div>
</div>
</div>
<div class="sticky-ad-wrapper">
<div class="ad__wrapper ad__mapping3__wrapper position-sticky" itemscope itemtype="https://schema.org/WPAdBlock">
<div class="ad__title">Advertisement</div>
<div class="ad__mapping3">

<div id='Termpage_Desktop_Sidebar_2' data-refreshRate="45">
<script>
                                            googletag.cmd.push(function () {
                                                googletag.display('Termpage_Desktop_Sidebar_2');
                                                if (typeof (pubwise) != 'undefined' && pubwise.enabled === true) {
                                                    pwpbjs.que.push(function () {
                                                        pwRegisterLazyLoad(gptadslots['Termpage_Desktop_Sidebar_2'], 2, [50, 0, 50, 0], 0, 768, 2);
                                                    });
                                                } else {
                                                    googletag.pubads().refresh([gptadslots['Termpage_Desktop_Sidebar_2']]);
                                                }
                                            });
                                        </script>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</main>
<footer id="footer" class="py-5 bg-dark content-visibility-auto contain-size-h700">
<div class="container">
<div class="row">
<div class="col-lg-3 col-md-6 mb-3">
<a href="/"><img class="img-fluid mb-3 lazyload" src="/resource/images/common/000000-0.png?w=278&h=55&mode=stretch&scale=both" data-src="/resource/images/logo-white.png" width="278" height="55" alt="Techopedia Logo" /></a>
<p>
Techopedia™ is your go-to tech source for professional IT insight and inspiration.
We aim to be a site that isn't trying to be the first to break news stories,
but instead help you better understand technology and — we hope — make better decisions as a result.
</p>
<p>
Copyright © 2022
Techopedia Inc. -
<a href="/about/termsofuse">Terms of Use</a> -
<a href="/about/privacypolicy">Privacy Policy</a> -
<a href="/about/editorial-policy">Editorial Review Policy</a>
</p>
<p>
<button id="ot-sdk-btn" class="ot-sdk-show-settings btn btn-link btn-sm">Cookie Settings</button>
</p>
</div>
<div class="col-lg-3 col-md-6 mb-3">
<div class="row">
<div class="col-sm-6">
<ul class="list-unstyled jan-list--padded">
<li><a href="/dictionary">Dictionary</a></li>
<li><a href="/article/topics">Topics</a></li>
<li><a href="/tutorials">Tutorials</a></li>
<li><a href="/webinars">Webinars</a></li>
<li><a href="/experts">Q&amp;A</a></li>
<li><a href="/downloads">Downloads</a></li>
</ul>
</div>
<div class="col-sm-6">
<ul class="list-unstyled jan-list--padded">
<li><a href="/about">About</a></li>
<li><a href="/contributors">Contributors</a></li>
<li><a href="/advertise">Advertising Info</a></li>
<li><a href="/about/contributors">Write for Us</a></li>
<li><a href="https://techopedia.submittable.com/submit/135337/get-published-on-techopedia">Guest Posting</a></li>
<li><a href="/about/contact">Contact Us</a></li>
<li><a href="/sitemap">Sitemap</a></li>
</ul>
</div>
</div>
</div>
<div class="col-lg-2 col-md-6">
<div class="font-header mb-3">Follow Us</div>
<ul class="list-inline">
<li class="list-inline-item"><a href="https://www.facebook.com/techopedia" target="_blank" rel="noopener"><img src="/resource/images/common/000000-0.png?w=39&h=39&mode=stretch&scale=both" data-src="/resource/images/social-icons/facebook.svg" alt="Follow us on Facebook" width="39" height="39" class="lazyload" /></a></li>
<li class="list-inline-item"><a href="https://twitter.com/techopedia" target="_blank" rel="noopener"><img src="/resource/images/common/000000-0.png?w=39&h=39&mode=stretch&scale=both" data-src="/resource/images/social-icons/twitter.svg" alt="Follow us on Twitter" width="39" height="39" class="lazyload" /></a></li>
<li class="list-inline-item"><a href="https://www.linkedin.com/company/techopedia" target="_blank" rel="noopener"><img src="/resource/images/common/000000-0.png?w=39&h=39&mode=stretch&scale=both" data-src="/resource/images/social-icons/linkedin.svg" alt="Follow us on LinkedIn" width="39" height="39" class="lazyload" /></a></li>
</ul>
</div>
<div class="col-lg-4 col-md-6">
<div class="font-header mb-3">Subscribe To Our Newsletters</div>
<form class="subscribe-form">
<div class="newsletter-form-action">
<div class="input-group mb-3">
<input class="form-control newsletter-form-email" type="text" placeholder="Email Address" aria-label="Email Address" aria-describedby="button-addon2">
<div class="input-group-append"><button class="btn btn-primary" type="submit">Subscribe</button></div>
</div>
<div class="form-check d-inline-block mr-3"><input class="form-check-input newsletter-form-terms" type="checkbox" id="footerchecktod" /><label class="form-check-label" for="footerchecktod">Term of the Day</label></div>
<div class="form-check d-inline-block mr-3"><input class="form-check-input newsletter-form-best" type="checkbox" id="footercheckbest" /><label class="form-check-label" for="footercheckbest">Best of Techopedia (weekly)</label></div>
<div class="form-check d-inline-block mr-3"><input class="form-check-input newsletter-form-news" type="checkbox" id="footercheckspecial" /><label class="form-check-label" for="footercheckspecial">News and Special Offers (occasional)</label></div>
</div>
<div class="newsletter-form-complete d-none m-0">
<div class="alert alert-primary">
Thank you for subscribing to our newsletter!
</div>
</div>
</form>
<p class="mt-2"><small>By clicking sign up, you agree to receive emails from Techopedia and agree to our <a href="/about/termsofuse">Terms of Use</a> & <a href="/about/privacypolicy">Privacy Policy</a>.</small></p>
</div>
</div>
<div class="d-none d-lg-block d-xl-block">
<hr class="my-3 bg-white" />
</div>
<div class="d-none d-lg-block d-xl-block">
<div class="font-header mb-3">Techopedia Terms</div>
<div class="d-flex">
<div class="flex-fill"><a href="/it-terms/1">#</a></div>
<div class="flex-fill"><a href="/it-terms/a">A</a></div>
<div class="flex-fill"><a href="/it-terms/b">B</a></div>
<div class="flex-fill"><a href="/it-terms/c">C</a></div>
<div class="flex-fill"><a href="/it-terms/d">D</a></div>
<div class="flex-fill"><a href="/it-terms/e">E</a></div>
<div class="flex-fill"><a href="/it-terms/f">F</a></div>
<div class="flex-fill"><a href="/it-terms/g">G</a></div>
<div class="flex-fill"><a href="/it-terms/h">H</a></div>
<div class="flex-fill"><a href="/it-terms/i">I</a></div>
<div class="flex-fill"><a href="/it-terms/j">J</a></div>
<div class="flex-fill"><a href="/it-terms/k">K</a></div>
<div class="flex-fill"><a href="/it-terms/l">L</a></div>
<div class="flex-fill"><a href="/it-terms/m">M</a></div>
<div class="flex-fill"><a href="/it-terms/n">N</a></div>
<div class="flex-fill"><a href="/it-terms/o">O</a></div>
<div class="flex-fill"><a href="/it-terms/p">P</a></div>
<div class="flex-fill"><a href="/it-terms/q">Q</a></div>
<div class="flex-fill"><a href="/it-terms/r">R</a></div>
<div class="flex-fill"><a href="/it-terms/s">S</a></div>
<div class="flex-fill"><a href="/it-terms/t">T</a></div>
<div class="flex-fill"><a href="/it-terms/u">U</a></div>
<div class="flex-fill"><a href="/it-terms/v">V</a></div>
<div class="flex-fill"><a href="/it-terms/w">W</a></div>
<div class="flex-fill"><a href="/it-terms/x">X</a></div>
<div class="flex-fill"><a href="/it-terms/y">Y</a></div>
<div class="flex-fill"><a href="/it-terms/z">Z</a></div>
</div>
</div>
<hr class="my-3 bg-white" />
<div class="text-center">
<a href="https://www.janalta.com" target="_blank" rel="noopener"><img class="mb-2 img-responsive mb-1 lazyload" src="/resource/images/common/000000-0.png?w=150&h=34&stretch=both" data-src="/resource/images/janalta-white.png" width="150" height="34" alt="Janalta Logo" /></a>
<p> <small>Techopedia is a part of <a href="https://www.janalta.com" target="_blank" rel="noopener"><u>Janalta Interactive.</u></a></small></p>
</div>
</div>
</footer>
<a class="jan-to-top">
<div class="d-flex align-items-center justify-content-center h-100"><img src="/resource/images/site-icons/arrow-forward.svg" alt="Go back to top" width="22" height="13" /></div>
</a>
<div id="footer-sticky-ad" class="d-none footer-sticky-ad-wrapper ad__mapping7">
<button id="footer-close-ad" type="button" class="btn btn-light btn-sm d-none d-lg-inline"><small>close</small></button>
<div>

<div id='Footer_Ros' data-refreshRate="45">
<script>
                googletag.cmd.push(function () {
                    googletag.display('Footer_Ros');
                    if (typeof (pubwise) != 'undefined' && pubwise.enabled === true) {
                        pwpbjs.que.push(function () {
                            pwRegisterLazyLoad(gptadslots['Footer_Ros'], 1, [50, 0, 50, 0], 0, 768, 2);
                        });
                    } else {
                        googletag.pubads().refresh([gptadslots['Footer_Ros']]);
                    }
                });
            </script>
</div>
</div>
</div>
<script rel="preconnect" src="https://code.jquery.com/jquery-3.5.1.min.js" defer crossorigin="anonymous"></script>
<script src="/bundles/sitescripts?v=XodoqAP0drsFWaskcPdAmQ51Mn_icRyjHIbhHRVOewQ1" defer></script>
<script src="/bundles/mainscripts?v=yBGN_MXgVejyyBqJzCJPPYNtFCkHaEJzpGVQUQx-MJQ1" defer></script>
<script src="/bundles/termsscripts?v=V7iD10BxwBtwqRLdRYW4Ea6l19bGsEdMK_G6w9c0CR01" defer></script>
<script type="deferjs" defer>
    (function (e, t, o, n, p, r, i) { e.visitorGlobalObjectAlias = n; e[e.visitorGlobalObjectAlias] = e[e.visitorGlobalObjectAlias] || function () { (e[e.visitorGlobalObjectAlias].q = e[e.visitorGlobalObjectAlias].q || []).push(arguments) }; e[e.visitorGlobalObjectAlias].l = (new Date).getTime(); r = t.createElement("script"); r.src = o; r.async = true; i = t.getElementsByTagName("script")[0]; i.parentNode.insertBefore(r, i) })(window, document, "https://diffuser-cdn.app-us1.com/diffuser/diffuser.js", "vgo");
    vgo('setAccount', '799531281');
    vgo('setTrackByDefault', true);
    vgo('process');
</script>

<script type="deferjs" defer>var _at = {}; window._at.track = window._at.track || function () { (window._at.track.q = window._at.track.q || []).push(arguments); }; _at.domain = 'www.techopedia.com/'; _at.owner = '6ebd09aa0011'; _at.idSite = '18850'; _at.attributes = {}; _at.webpushid = 'web.94.aimtell.com'; (function () { var u = '//s3.amazonaws.com/cdn.aimtell.com/trackpush/'; var d = document, g = d.createElement('script'), s = d.getElementsByTagName('script')[0]; g.type = 'text/javascript'; g.async = true; g.defer = true; g.src = u + 'trackpush.min.js'; s.parentNode.insertBefore(g, s); })();</script> 
<script type="text/javascript" defer>
    _linkedin_partner_id = "1464292";
    window._linkedin_data_partner_ids = window._linkedin_data_partner_ids || [];
    window._linkedin_data_partner_ids.push(_linkedin_partner_id);
</script>
<script type="deferjs" defer>
    (function () {
        var s = document.getElementsByTagName("script")[0];
        var b = document.createElement("script");
        b.type = "text/javascript"; b.async = true;
        b.src = "https://snap.licdn.com/li.lms-analytics/insight.min.js";
        s.parentNode.insertBefore(b, s);
    })();
</script>
<noscript>
    <img height="1" width="1" style="display:none;" alt="" src="https://px.ads.linkedin.com/collect/?pid=1464292&fmt=gif" />
</noscript>
<script type="text/javascript" src="https://secure.toll6kerb.com/js/211928.js"></script>
<noscript><img alt="" src="https://secure.toll6kerb.com/211928.png" style="display:none;" /></noscript>
<script type="deferjs" async>
    Defer(function() {
        (function(s,u,m,o,j,v){j=u.createElement(m);v=u.getElementsByTagName(m)[0];j.async=1;j.src=o;j.dataset.sumoSiteId='a784343738aac525f501eb1a9e35e84bd1f0e4bbd9e72c6e2c7f1d4d8187e060';v.parentNode.insertBefore(j,v)})(window,document,'script','//load.sumo.com/');
    }, 2500);
</script>
<script src="/bundles/cmsbarscripts?v=WsvDPBcc3theUxViuANUOJolbI35ZNCzI9QTidLwbF01" defer></script>
<script src="/bundles/contentindexscripts?v=AYX2hHiCyXNEChhl_JsvmOMsAol9yFUUZQ9btF8mumY1" defer></script>
</body>
</html>
